[server]
host = "0.0.0.0"
port = 8080
access_log = true

[database]
url = "postgresql+psycopg://postgres:postgres@postgres:5432/app"

[access_token]
crypto_key = "YlPGYA-WnyYW8Cd0bFZWPeZjPjfXhrD9P7ciCprYmmc="
expires_in = 86400

[yandex_oauth]
client_id = "..."
client_secret = "..."

[firebase]
certificate_path = "firebase.json"

[s3]
bucket_name = ""
endpoint_url = ""
access_key = ""
secret_key = ""

[ml_api]
url = "http://ml:8081"
